## org.springframework.scripting.bsh
Class BshScriptUtils.BshExecutionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.springframework.core.NestedRuntimeException
                      org.springframework.scripting.bsh.BshScriptUtils.BshExecutionException

All Implemented Interfaces:
  Serializable

Enclosing class:
  BshScriptUtils

    public static class BshScriptUtils.BshExecutionException

extends NestedRuntimeException

Exception to be thrown on script execution failure.

See Also:
  Serialized Form

Method Summary

Methods inherited from class org.springframework.core.NestedRuntimeException
`contains, getMessage, getMostSpecificCause, getRootCause`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`